Mailinglist Archive: opensuse-factory (914 mails)

< Previous Next >
Big conflict oops (was: [opensuse-factory] Leap 42.3 Build 0289 released!)
On 06/27/2017 01:35 PM, Ludwig Nussel wrote:

Please note that this mail was generated by a script.

I updated to build 0289, with "zypper dup". I ran into some file conflicts:

Detected 24 file conflicts:

File
/lib/modules/4.4.72-1-default/updates/drivers/gpu/drm/amd/amdgpu/amdgpu.ko
from install of
drm-kmp-default-4.9.33_k4.4.72_1-1.1.x86_64 (openSUSE-Leap-42.3-Oss)
conflicts with file from package
drm-kmp-default-4.9.31_k4.4.72_1-1.1.x86_64 (@System)

The other 23 conflicts were all for the same packages.

I told "zypper" to go ahead anyway. And when it was done, I deleted
drm-kmp-default-4.9.31_k4.4.72_1-1.1.x86_64 (the conflicting package).

While doing this cleanup, I also checked for orphaned packages. It
showed only one, namely "python3-efl-1.18.0-3.13". I tried to remove
that, but got another conflict:
lekha-0.2.0-5.2.x86_64 requires python3-efl

So I left the orphaned package there for now.
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >
References